Search found 3 matches

by stopcap
Tue Jul 16, 2019 10:59 am
Forum: Installation and Upgrade
Topic: Zimbra 8.8.12_P3 network edition patch upgrade not possible
Replies: 1
Views: 548

Re: Zimbra 8.8.12_P3 network edition patch upgrade not possible

FYI, I just could upgrade to Patch 4 via apt update && apt upgrade.

So I assume it´s working now!
by stopcap
Tue Jun 25, 2019 11:29 am
Forum: Installation and Upgrade
Topic: Zimbra 8.8.12_P3 network edition patch upgrade not possible
Replies: 1
Views: 548

Zimbra 8.8.12_P3 network edition patch upgrade not possible

We are working with ... Release 8.8.12.GA.3794.UBUNTU16.64 UBUNTU16_64 NETWORK edition, Patch 8.8.12_P1 proxy on Ubuntu 16.04.6 LTS ... and wanted to do a Patch 3 upgrade. Our repository: /etc/apt/sources.list.d/zimbra.list deb [arch=amd64] https://repo.zimbra.com/apt/87 xenial zimbra deb [arch=amd6...
by stopcap
Tue Jun 25, 2019 11:20 am
Forum: Mobility
Topic: Touch-Version: Can´t change PWD at first login
Replies: 0
Views: 302

Touch-Version: Can´t change PWD at first login

I´m creating new Mail-accounts via script with the parameter "zimbraPasswordMustChange". So new mail-user have to change their password at first login. But this isn´t working in the Touch-Version. When a user tries to authenticate for the first time, it says "Your Password has expired...

Go to advanced search